### Property

# Peas ObjectModule:local-linkage

since: 1.0

#### Declaration

    property local-linkage: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the module is loaded with local linkage, i.e. #G_MODULE_BIND_LOCAL.

Since 1.14

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes